[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'db' (#fcl)

# TDatabase.IsSQLBased

Is the database SQL based.

## Declaration

Source position: db.pas line 1968

`public property TDatabase.IsSQLBased : Boolean read FSQLBased;`

## Description

IsSQLbased is a read-only property which indicates whether a property is SQL-Based, i.e. whether the database engine accepts SQL commands.

## See also

TDatabase.Params |  | Connection parameters
TDatabase.Directory |  | Directory for the database

Documentation generated on: Feb 26 2014